/**
 * @file
 * @project 909
 * @package sftheme
 * @site app1
 */
body {
	background-color: #e7f1f5; /* Old browsers */
	background-image:url(images/909_background_2.jpg);
	background-position:top center;
	background-repeat: repeat-x;
}
a:link {
	color:#57676e;
}
a:visited {
	color:#57676e;
}
a:hover {
	color:#7aa5b8;
}
.widgetset .widget_header a {
	border-radius: 5px 5px 0px 0px;
	background-color: #A5c3d0;
	box-shadow: inset 0 24px 0 rgba(255, 255, 255, 0.19);
}
.widgetset .widget_header a:hover {
	color:#A5c3d0;
}
.sf_main_header {
	color:#57676e;
}
/*--------------------------------
	Navigation
--------------------------------*/
.sf_navigation {
	background: #a0e4fd; /* Old browsers */
	background: -moz-linear-gradient(top, #a0e4fd 0%, #A5c3d0 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a0e4fd), color-stop(99%, #A5c3d0)); /* Chrome,Safari4+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0e4fd', endColorstr='#A5c3d0', GradientType=0 ); /* IE6-9 */
}
.sf_navigation ul li a {
	background: #B9BCBE; /* Old browsers */
	background: -moz-linear-gradient(top, #a0e4fd 0%, #A5c3d0 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a0e4fd), color-stop(99%, #A5c3d0)); /* Chrome,Safari4+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0e4fd', endColorstr='#A5c3d0', GradientType=0 ); /* IE6-9 */
	color: #ffffff;
	text-shadow: 1px 1px 1px #7aa5b8;
}
.sf_navigation ul li a:visited {
	color: #ffffff;
}
.sf_navigation ul li a:hover {
	color: #57676e;
}
.sf_navigation ul li:hover a {
	background: #A5c3d0; /* Old browsers */
	background: -moz-linear-gradient(top, #A5c3d0 0%, #7aa5b8 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #A5c3d0), color-stop(99%, #7aa5b8)); /* Chrome,Safari4+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A5c3d0', endColorstr='#7aa5b8', GradientType=0 ); /* IE6-9 */
}
.sf_navigation ul li.active-nav a {
	background: #A5c3d0; /* Old browsers */
	background: -moz-linear-gradient(top, #A5c3d0 0%, #7aa5b8 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #A5c3d0), color-stop(99%, #7aa5b8)); /* Chrome,Safari4+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A5c3d0', endColorstr='#7aa5b8', GradientType=0 ); /* IE6-9 */
}
.sf_navigation .subnav {
	background: #a7a9aa; /* Old browsers */
	background: -moz-linear-gradient(top, #a0e4fd 0%, #A5c3d0 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a0e4fd), color-stop(99%, #A5c3d0)); /* Chrome,Safari4+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0e4fd', endColorstr='#A5c3d0', GradientType=0 ); /* IE6-9 */
}
.sf_navigation .subnav li a {
	color:#FFFFFF;
}
.sf_navigation .subnav li a:visited {
	color:#FFFFFF;
}
.sf_navigation .subnav li a:hover {
	background-color: #A5c3d0;
	color:#57676e;
}
/*--------------------------------
	Widgets
--------------------------------*/
.widgetset .widget_header {
	color: #FFFFFF;
	background-color: #A5c3d0;
	box-shadow: inset 0 24px 0 rgba(255, 255, 255, 0.19);
	text-shadow: 1px 1px 1px #7aa5b8;
}
.widgetset .widget_header a {
	color: #ffffff;
}
.widgetset .widget_header a:visited {
	color:#ffffff;
}
.widgetset .widget_header a:hover {
	background: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(top, #f3f3f3 0%, #e2e2e2 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(99%, #e2e2e2)); /* Chrome,Safari4+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	border:solid 1px #e2e2e2;
}
/*--------------------------------
	Content
--------------------------------*/
.sf_content {
	background-color: #FFFFFF;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
}
.sf_pagetitle {
	color:#57676e;
	background-color: #A5c3d0;
	box-shadow: inset 0 24px 0 rgba(255, 255, 255, 0.19);
	text-shadow: 1px 1px 1px #7aa5b8;
}
/*--------------------------------
	Footer
--------------------------------*/
.sf_footer {
	color:#57676e;
	background-color: #A5c3d0;
	box-shadow: inset 0 24px 0 rgba(255, 255, 255, 0.19);
}
.sf_footer a:link {
	color:#57676e;
	text-shadow: 1px 1px 1px #7aa5b8;
}
.sf_footer a:visited {
	color:#57676e;
	text-shadow: 1px 1px 1px #7aa5b8;
}
.sf_footer a:hover {
	color:#57676e;
	text-shadow: 0px 0px 0px;
}
/*--------------------------------
	Region10
--------------------------------*/
.sf_region10 .sf_banner a {
	color:#333333;
}
.sf_region10 .sf_banner a:visited {
	color:#333333;
}
.sf_region10 .sf_banner a:hover {
	color:#333333;
}
/*--------------------------------
	DBNow
--------------------------------*/
.Data_Central_color7 {
	background-color:#7aa5b8;
	color:#fff;
}
.Data_Central_color1 {
	background-color:#A5c3d0;
	color:#fff;
}
.Data_Central_color2 {
	background-color:#ffffff;
}
.Data_Central_color3 {
	background-color:#f2f2f2;
}
.Data_Central_color6 {
	background-color:#e3e2e2;
}
.Data_Central_color4 {
	background-color:#d7d7d7;
}
.Data_Central_color5 {
	border-color:#e3e2e2;
}
